ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mahadev konar (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-2159) After upgrading ambari from 1.2.2.5 to 1.2.3.6 the server throws 500 error when starting/stopping any service
Date Wed, 22 May 2013 19:46:20 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-2159?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Mahadev konar updated AMBARI-2159:
----------------------------------

    Fix Version/s:     (was: 1.2.3)
                   1.2.4
    
> After upgrading ambari from 1.2.2.5 to 1.2.3.6 the server throws 500 error when starting/stopping
any service
> -------------------------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-2159
>                 URL: https://issues.apache.org/jira/browse/AMBARI-2159
>             Project: Ambari
>          Issue Type: Bug
>    Affects Versions: 1.2.3
>            Reporter: Mahadev konar
>            Assignee: Siddharth Wagle
>             Fix For: 1.2.4
>
>         Attachments: AMBARI-2159.patch
>
>
> After upgrading ambari from 1.2.2.5 to 1.2.3.6 the server throws 500 error when starting/stopping
any service

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message